$96 GRAYBYTE WORDPRESS FILE MANAGER $59

SERVER : vnpttt-amd7f72-h1.vietnix.vn #1 SMP Fri May 24 12:42:50 UTC 2024
SERVER IP : 103.200.23.149 | ADMIN IP 216.73.216.22
OPTIONS : CRL = ON | WGT = ON | SDO = OFF | PKEX = OFF
DEACTIVATED : NONE

/usr/bin/

HOME
Current File : /usr/bin//ldd
#! /usr/bin/bash
# Copyright (C) 1996-2018 Free Software Foundation, Inc.
# This file is part of the GNU C Library.

# The GNU C Library is free software; you can redistribute it and/or
# modify it under the terms of the GNU Lesser General Public
# License as published by the Free Software Foundation; either
# version 2.1 of the License, or (at your option) any later version.

# The GNU C Library is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# Lesser General Public License for more details.

# You should have received a copy of the GNU Lesser General Public
# License along with the GNU C Library; if not, see
# <http://www.gnu.org/licenses/>.


# This is the `ldd' command, which lists what shared libraries are
# used by given dynamically-linked executables.  It works by invoking the
# run-time dynamic linker as a command and setting the environment
# variable LD_TRACE_LOADED_OBJECTS to a non-empty value.

# We should be able to find the translation right at the beginning.
TEXTDOMAIN=libc
TEXTDOMAINDIR=/usr/share/locale

RTLDLIST="/lib/ld-linux.so.2 /lib64/ld-linux-x86-64.so.2 /libx32/ld-linux-x32.so.2"
warn=
bind_now=
verbose=

while test $# -gt 0; do
  case "$1" in
  --vers | --versi | --versio | --version)
    echo 'ldd (GNU libc) 2.28'
    printf $"Copyright (C) %s Free Software Foundation, Inc.
This is free software; see the source for copying conditions.  There is NO
warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
" "2018"
    printf $"Written by %s and %s.
" "Roland McGrath" "Ulrich Drepper"
    exit 0
    ;;
  --h | --he | --hel | --help)
    echo $"Usage: ldd [OPTION]... FILE...
      --help              print this help and exit
      --version           print version information and exit
  -d, --data-relocs       process data relocations
  -r, --function-relocs   process data and function relocations
  -u, --unused            print unused direct dependencies
  -v, --verbose           print all information
"
    printf $"For bug reporting instructions, please see:\\n%s.\\n" \
      "<http://www.gnu.org/software/libc/bugs.html>"
    exit 0
    ;;
  -d | --d | --da | --dat | --data | --data- | --data-r | --data-re | \
  --data-rel | --data-relo | --data-reloc | --data-relocs)
    warn=yes
    shift
    ;;
  -r | --f | --fu | --fun | --func | --funct | --functi | --functio | \
  --function | --function- | --function-r | --function-re | --function-rel | \
  --function-relo | --function-reloc | --function-relocs)
    warn=yes
    bind_now=yes
    shift
    ;;
  -v | --verb | --verbo | --verbos | --verbose)
    verbose=yes
    shift
    ;;
  -u | --u | --un | --unu | --unus | --unuse | --unused)
    unused=yes
    shift
    ;;
  --v | --ve | --ver)
    echo >&2 $"ldd: option \`$1' is ambiguous"
    exit 1
    ;;
  --)		# Stop option processing.
    shift; break
    ;;
  -*)
    echo >&2 'ldd:' $"unrecognized option" "\`$1'"
    echo >&2 $"Try \`ldd --help' for more information."
    exit 1
    ;;
  *)
    break
    ;;
  esac
done

nonelf ()
{
  # Maybe extra code for non-ELF binaries.
  return 1;
}

add_env="LD_TRACE_LOADED_OBJECTS=1 LD_WARN=$warn LD_BIND_NOW=$bind_now"
add_env="$add_env LD_LIBRARY_VERSION=\$verify_out"
add_env="$add_env LD_VERBOSE=$verbose"
if test "$unused" = yes; then
  add_env="$add_env LD_DEBUG=\"$LD_DEBUG${LD_DEBUG:+,}unused\""
fi

# The following command substitution is needed to make ldd work in SELinux
# environments where the RTLD might not have permission to write to the
# terminal.  The extra "x" character prevents the shell from trimming trailing
# newlines from command substitution results.  This function is defined as a
# subshell compound list (using "(...)") to prevent parameter assignments from
# affecting the calling shell execution environment.
try_trace() (
  output=$(eval $add_env '"$@"' 2>&1; rc=$?; printf 'x'; exit $rc)
  rc=$?
  printf '%s' "${output%x}"
  return $rc
)

case $# in
0)
  echo >&2 'ldd:' $"missing file arguments"
  echo >&2 $"Try \`ldd --help' for more information."
  exit 1
  ;;
1)
  single_file=t
  ;;
*)
  single_file=f
  ;;
esac

result=0
for file do
  # We don't list the file name when there is only one.
  test $single_file = t || echo "${file}:"
  case $file in
  */*) :
       ;;
  *) file=./$file
     ;;
  esac
  if test ! -e "$file"; then
    echo "ldd: ${file}:" $"No such file or directory" >&2
    result=1
  elif test ! -f "$file"; then
    echo "ldd: ${file}:" $"not regular file" >&2
    result=1
  elif test -r "$file"; then
    test -x "$file" || echo 'ldd:' $"\
warning: you do not have execution permission for" "\`$file'" >&2
    RTLD=
    ret=1
    for rtld in ${RTLDLIST}; do
      if test -x $rtld; then
	verify_out=`${rtld} --verify "$file"`
	ret=$?
	case $ret in
	[02]) RTLD=${rtld}; break;;
	esac
      fi
    done
    case $ret in
    1)
      # This can be a non-ELF binary or no binary at all.
      nonelf "$file" || {
	echo $"	not a dynamic executable"
	result=1
      }
      ;;
    0|2)
      try_trace "$RTLD" "$file" || result=1
      ;;
    *)
      echo 'ldd:' ${RTLD} $"exited with unknown exit code" "($ret)" >&2
      exit 1
      ;;
    esac
  else
    echo 'ldd:' $"error: you do not have read permission for" "\`$file'" >&2
    result=1
  fi
done

exit $result
# Local Variables:
#  mode:ksh
# End:

Current_dir [ NOT WRITEABLE ] Document_root [ WRITEABLE ]


[ Back ]
NAME
SIZE
LAST TOUCH
USER
CAN-I?
FUNCTIONS
..
--
17 Dec 2025 2.45 AM
root / root
0755
GET
15.837 KB
23 Apr 2022 3.13 AM
root / root
0755
Magick-config
1.426 KB
1 Apr 2025 8.10 PM
root / root
0755
MagickCore-config
1.559 KB
1 Apr 2025 8.10 PM
root / root
0755
MagickWand-config
1.56 KB
1 Apr 2025 8.10 PM
root / root
0755
Mail
408.891 KB
13 Oct 2019 7.19 AM
root / root
0755
Wand-config
1.421 KB
1 Apr 2025 8.10 PM
root / root
0755
[
53.672 KB
1 Apr 2023 3.44 PM
root / root
0755
aclocal
35.623 KB
15 Oct 2023 3.00 AM
root / root
0755
aclocal-1.16
35.623 KB
15 Oct 2023 3.00 AM
root / root
0755
addr2line
33.414 KB
7 Oct 2025 1.44 PM
root / root
0755
agentxtrap
24.539 KB
7 Oct 2025 4.19 PM
root / root
0755
animate
11.844 KB
1 Apr 2025 8.15 PM
root / root
0755
ar
61.969 KB
7 Oct 2025 1.44 PM
root / root
0755
arch
37.406 KB
1 Apr 2023 3.44 PM
root / root
0755
arpaname
11.82 KB
6 Nov 2025 2.45 PM
root / root
0755
as
889.914 KB
7 Oct 2025 1.44 PM
root / root
0755
aspell
159.5 KB
18 Apr 2022 10.10 PM
root / root
0755
at
1.012 KB
10 Oct 2022 5.23 PM
root / root
0755
atq
1.014 KB
10 Oct 2022 5.23 PM
root / root
0755
atrm
1.016 KB
10 Oct 2022 5.23 PM
root / root
0755
autoconf
14.422 KB
14 Aug 2024 2.30 AM
root / root
0755
autoheader
8.334 KB
14 Aug 2024 2.30 AM
root / root
0755
autom4te
31.427 KB
14 Aug 2024 2.30 AM
root / root
0755
automake
251.903 KB
15 Oct 2023 3.00 AM
root / root
0755
automake-1.16
251.903 KB
15 Oct 2023 3.00 AM
root / root
0755
autoreconf
20.572 KB
14 Aug 2024 2.30 AM
root / root
0755
autoscan
16.723 KB
14 Aug 2024 2.30 AM
root / root
0755
autoupdate
33.078 KB
14 Aug 2024 2.30 AM
root / root
0755
awk
669.773 KB
18 Apr 2022 10.56 PM
root / root
0755
b2sum
57.758 KB
1 Apr 2023 3.44 PM
root / root
0755
base32
41.547 KB
1 Apr 2023 3.44 PM
root / root
0755
base64
41.563 KB
1 Apr 2023 3.44 PM
root / root
0755
basename
37.492 KB
1 Apr 2023 3.44 PM
root / root
0755
bash
1.1 MB
26 Aug 2025 3.48 PM
root / root
0755
bashbug-64
7.176 KB
26 Aug 2025 3.48 PM
root / root
0755
batch
0.134 KB
10 Oct 2022 5.23 PM
root / root
0755
bison
437.719 KB
12 Oct 2019 7.28 PM
root / root
0755
bunzip2
36.859 KB
28 Jan 2025 8.38 AM
root / root
0755
bzcat
36.859 KB
28 Jan 2025 8.38 AM
root / root
0755
bzcmp
2.078 KB
28 Jan 2025 8.38 AM
root / root
0755
bzdiff
2.078 KB
28 Jan 2025 8.38 AM
root / root
0755
bzgrep
1.638 KB
28 Jan 2025 8.38 AM
root / root
0755
bzip2
36.859 KB
28 Jan 2025 8.38 AM
root / root
0755
bzip2recover
16.438 KB
28 Jan 2025 8.38 AM
root / root
0755
bzless
1.229 KB
28 Jan 2025 8.38 AM
root / root
0755
bzmore
1.229 KB
28 Jan 2025 8.38 AM
root / root
0755
c++
1.21 MB
26 Aug 2025 4.47 PM
root / root
0755
c++filt
28.891 KB
7 Oct 2025 1.44 PM
root / root
0755
c89
0.219 KB
26 Aug 2025 4.45 PM
root / root
0755
c99
0.21 KB
26 Aug 2025 4.45 PM
root / root
0755
cagefs_enter.proxied
1.031 KB
26 May 2025 6.13 PM
root / root
0755
cal
65.977 KB
6 Apr 2024 8.02 PM
root / root
0755
captoinfo
85.313 KB
15 Oct 2023 1.54 AM
root / root
0755
cat
37.539 KB
1 Apr 2023 3.44 PM
root / root
0755
catchsegv
3.206 KB
8 Dec 2025 4.36 PM
root / root
0755
cc
1.21 MB
26 Aug 2025 4.47 PM
root / root
0755
chcon
70.43 KB
1 Apr 2023 3.44 PM
root / root
0755
chgrp
66.352 KB
1 Apr 2023 3.44 PM
root / root
0755
chmod
62.289 KB
1 Apr 2023 3.44 PM
root / root
0755
chown
70.391 KB
1 Apr 2023 3.44 PM
root / root
0755
chrt
37.18 KB
6 Apr 2024 8.02 PM
root / root
0755
cksum
37.461 KB
1 Apr 2023 3.44 PM
root / root
0755
cldetect
10.345 KB
13 Nov 2025 4.52 PM
root / root
0755
clear
12.539 KB
15 Oct 2023 1.54 AM
root / root
0755
cloudlinux-awp-user
1.775 KB
29 Sep 2025 8.34 PM
root / root
0755
clwpos-user
1.775 KB
29 Sep 2025 8.34 PM
root / root
0755
cmp
103.758 KB
4 May 2020 10.15 PM
root / root
0755
col
29 KB
6 Apr 2024 8.02 PM
root / root
0755
colcrt
16.477 KB
6 Apr 2024 8.02 PM
root / root
0755
colrm
24.883 KB
6 Apr 2024 8.02 PM
root / root
0755
column
49.469 KB
6 Apr 2024 8.02 PM
root / root
0755
comm
41.633 KB
1 Apr 2023 3.44 PM
root / root
0755
compare
11.852 KB
1 Apr 2025 8.15 PM
root / root
0755
composite
11.836 KB
1 Apr 2025 8.15 PM
root / root
0755
conjure
11.836 KB
1 Apr 2025 8.15 PM
root / root
0755
convert
11.836 KB
1 Apr 2025 8.15 PM
root / root
0755
cp
148.047 KB
1 Apr 2023 3.44 PM
root / root
0755
cpan
8.174 KB
3 Jun 2025 9.32 PM
root / root
0755
cpp
1.21 MB
26 Aug 2025 4.47 PM
root / root
0755
crontab
1.488 KB
6 Apr 2024 6.40 PM
root / root
0755
crontab.cagefs
54.156 KB
5 Nov 2025 4.23 PM
root / root
0755
csplit
53.758 KB
1 Apr 2023 3.44 PM
root / root
0755
curl
230.078 KB
7 Oct 2025 1.37 PM
root / root
0755
cut
49.594 KB
1 Apr 2023 3.44 PM
root / root
0755
date
106.031 KB
1 Apr 2023 3.44 PM
root / root
0755
dbiprof
6.061 KB
25 Apr 2022 11.10 PM
root / root
0755
dd
78.047 KB
1 Apr 2023 3.44 PM
root / root
0755
delv
42.461 KB
6 Nov 2025 2.45 PM
root / root
0755
df
91.164 KB
1 Apr 2023 3.44 PM
root / root
0755
diff
268.008 KB
4 May 2020 10.15 PM
root / root
0755
diff3
128.602 KB
4 May 2020 10.15 PM
root / root
0755
dig
162.18 KB
6 Nov 2025 2.45 PM
root / root
0755
dir
139.969 KB
1 Apr 2023 3.44 PM
root / root
0755
dircolors
49.625 KB
1 Apr 2023 3.44 PM
root / root
0755
dirname
33.438 KB
1 Apr 2023 3.44 PM
root / root
0755
display
11.844 KB
1 Apr 2025 8.15 PM
root / root
0755
dnstap-read
20.43 KB
6 Nov 2025 2.45 PM
root / root
0755
du
107.102 KB
1 Apr 2023 3.44 PM
root / root
0755
echo
37.43 KB
1 Apr 2023 3.44 PM
root / root
0755
egrep
0.027 KB
11 Oct 2019 10.15 PM
root / root
0755
enc2xs
40.975 KB
13 Oct 2019 3.46 PM
root / root
0755
enchant
21.078 KB
24 Oct 2019 3.03 AM
root / root
0755
enchant-lsmod
13.094 KB
24 Oct 2019 3.03 AM
root / root
0755
env
41.43 KB
1 Apr 2023 3.44 PM
root / root
0755
eps2eps
0.624 KB
3 Jun 2025 9.48 AM
root / root
0755
eqn
232.156 KB
13 Oct 2019 9.29 PM
root / root
0755
ex
1.13 MB
12 Oct 2025 7.23 AM
root / root
0755
expand
41.664 KB
1 Apr 2023 3.44 PM
root / root
0755
expr
49.648 KB
1 Apr 2023 3.44 PM
root / root
0755
factor
86.055 KB
1 Apr 2023 3.44 PM
root / root
0755
false
33.391 KB
1 Apr 2023 3.44 PM
root / root
0755
fc-cache
0.129 KB
16 Aug 2021 6.04 PM
root / root
0755
fc-cache-64
20.352 KB
9 Oct 2021 4.02 PM
root / root
0755
fc-cat
16.352 KB
9 Oct 2021 4.02 PM
root / root
0755
fc-conflist
12.25 KB
9 Oct 2021 4.02 PM
root / root
0755
fc-list
12.25 KB
9 Oct 2021 4.02 PM
root / root
0755
fc-match
16.258 KB
9 Oct 2021 4.02 PM
root / root
0755
fc-pattern
12.258 KB
9 Oct 2021 4.02 PM
root / root
0755
fc-query
12.242 KB
9 Oct 2021 4.02 PM
root / root
0755
fc-scan
12.258 KB
9 Oct 2021 4.02 PM
root / root
0755
fc-validate
16.258 KB
9 Oct 2021 4.02 PM
root / root
0755
fgrep
0.027 KB
11 Oct 2019 10.15 PM
root / root
0755
file
24.688 KB
7 Oct 2025 1.30 PM
root / root
0755
find
223.305 KB
24 Sep 2024 9.19 AM
root / root
0755
flex
428.445 KB
12 Oct 2019 7.33 PM
root / root
0755
flex++
428.445 KB
12 Oct 2019 7.33 PM
root / root
0755
flock
33.195 KB
6 Apr 2024 8.02 PM
root / root
0755
fmt
45.57 KB
1 Apr 2023 3.44 PM
root / root
0755
fold
41.484 KB
1 Apr 2023 3.44 PM
root / root
0755
free
20.789 KB
15 Oct 2023 3.31 AM
root / root
0755
freetype-config
4.313 KB
1 Apr 2025 2.37 AM
root / root
0755
funzip
36.625 KB
3 Jun 2025 9.10 AM
root / root
0755
g++
1.21 MB
26 Aug 2025 4.47 PM
root / root
0755
gawk
669.773 KB
18 Apr 2022 10.56 PM
root / root
0755
gcc
1.21 MB
26 Aug 2025 4.47 PM
root / root
0755
gcc-ar
36.656 KB
26 Aug 2025 4.47 PM
root / root
0755
gcc-nm
36.656 KB
26 Aug 2025 4.47 PM
root / root
0755
gcc-ranlib
36.656 KB
26 Aug 2025 4.47 PM
root / root
0755
gcov
1.31 MB
26 Aug 2025 4.47 PM
root / root
0755
gcov-dump
570.961 KB
26 Aug 2025 4.47 PM
root / root
0755
gcov-tool
607.773 KB
26 Aug 2025 4.47 PM
root / root
0755
gencat
24.836 KB
8 Dec 2025 4.43 PM
root / root
0755
geoiplookup
21.891 KB
29 Nov 2019 5.06 AM
root / root
0755
geoiplookup6
21.648 KB
29 Nov 2019 5.06 AM
root / root
0755
geqn
232.156 KB
13 Oct 2019 9.29 PM
root / root
0755
getconf
32.461 KB
8 Dec 2025 4.43 PM
root / root
0755
getent
33.125 KB
8 Dec 2025 4.43 PM
root / root
0755
getopt
20.523 KB
6 Apr 2024 8.02 PM
root / root
0755
ghostscript
12.352 KB
3 Jun 2025 9.48 AM
root / root
0755
git
3.67 MB
23 Jul 2025 1.59 PM
root / root
0755
git-receive-pack
3.67 MB
23 Jul 2025 1.59 PM
root / root
0755
git-shell
2.13 MB
23 Jul 2025 1.59 PM
root / root
0755
git-upload-archive
3.67 MB
23 Jul 2025 1.59 PM
root / root
0755
git-upload-pack
3.67 MB
23 Jul 2025 1.59 PM
root / root
0755
gm
7.82 KB
28 Mar 2022 10.50 PM
root / root
0755
gmake
235.32 KB
18 Apr 2022 11.38 PM
root / root
0755
gneqn
0.887 KB
13 Oct 2019 9.29 PM
root / root
0755
gnroff
3.234 KB
13 Oct 2019 9.29 PM
root / root
0755
gpg
1.04 MB
13 Sep 2022 5.15 PM
root / root
0755
gpg-agent
419.289 KB
13 Sep 2022 5.15 PM
root / root
0755
gpg-error
34.156 KB
12 Oct 2019 7.20 PM
root / root
0755
gpg-zip
3.442 KB
13 Sep 2022 5.15 PM
root / root
0755
gpgsplit
87.016 KB
13 Sep 2022 5.15 PM
root / root
0755
gpgv
451.578 KB
13 Sep 2022 5.15 PM
root / root
0755
gpic
293.844 KB
13 Oct 2019 9.29 PM
root / root
0755
gprof
103.352 KB
7 Oct 2025 1.44 PM
root / root
0755
grep
193.633 KB
11 Oct 2019 10.15 PM
root / root
0755
groff
124.922 KB
13 Oct 2019 9.29 PM
root / root
0755
grops
191.141 KB
13 Oct 2019 9.29 PM
root / root
0755
grotty
141.898 KB
13 Oct 2019 9.29 PM
root / root
0755
groups
37.469 KB
1 Apr 2023 3.44 PM
root / root
0755
gs
12.352 KB
3 Jun 2025 9.48 AM
root / root
0755
gsnd
0.271 KB
3 Jun 2025 9.48 AM
root / root
0755
gsoelim
42.555 KB
13 Oct 2019 9.29 PM
root / root
0755
gtar
448.992 KB
26 Aug 2025 3.57 PM
root / root
0755
gtbl
154.609 KB
13 Oct 2019 9.29 PM
root / root
0755
gtroff
805.023 KB
13 Oct 2019 9.29 PM
root / root
0755
gunzip
2.29 KB
27 Apr 2022 12.49 PM
root / root
0755
gzexe
6.226 KB
27 Apr 2022 12.49 PM
root / root
0755
gzip
94.672 KB
27 Apr 2022 12.49 PM
root / root
0755
h2ph
28.693 KB
28 Jul 2025 3.08 PM
root / root
0755
h2xs
59.439 KB
28 Jul 2025 3.07 PM
root / root
0755
head
45.578 KB
1 Apr 2023 3.44 PM
root / root
0755
hexdump
57.5 KB
6 Apr 2024 8.02 PM
root / root
0755
host
142.289 KB
6 Nov 2025 2.45 PM
root / root
0755
hostid
33.406 KB
1 Apr 2023 3.44 PM
root / root
0755
hostname
21.156 KB
11 Oct 2019 8.06 PM
root / root
0755
hunspell
144.695 KB
13 Oct 2019 3.33 PM
root / root
0755
iconv
61.43 KB
8 Dec 2025 4.43 PM
root / root
0755
id
45.516 KB
1 Apr 2023 3.44 PM
root / root
0755
identify
11.844 KB
1 Apr 2025 8.15 PM
root / root
0755
idn
39.406 KB
13 Oct 2019 11.55 PM
root / root
0755
ifnames
4.031 KB
14 Aug 2024 2.30 AM
root / root
0755
import
11.836 KB
1 Apr 2025 8.15 PM
root / root
0755
infocmp
61.047 KB
15 Oct 2023 1.54 AM
root / root
0755
infotocap
85.313 KB
15 Oct 2023 1.54 AM
root / root
0755
install
156.25 KB
1 Apr 2023 3.44 PM
root / root
0755
instmodsh
4.096 KB
13 Oct 2019 3.55 PM
root / root
0755
ionice
28.984 KB
6 Apr 2024 8.02 PM
root / root
0755
ipcrm
28.992 KB
6 Apr 2024 8.02 PM
root / root
0755
ipcs
53.391 KB
6 Apr 2024 8.02 PM
root / root
0755
isosize
24.875 KB
6 Apr 2024 8.02 PM
root / root
0755
ispell
0.965 KB
18 Apr 2022 10.10 PM
root / root
0755
join
53.766 KB
1 Apr 2023 3.44 PM
root / root
0755
kill
37.273 KB
6 Apr 2024 8.02 PM
root / root
0755
ld
1.71 MB
7 Oct 2025 1.44 PM
root / root
0755
ld.bfd
1.71 MB
7 Oct 2025 1.44 PM
root / root
0755
ldd
5.313 KB
8 Dec 2025 4.36 PM
root / root
0755
less
173.758 KB
3 Jul 2024 3.10 AM
root / root
0755
lessecho
12.398 KB
3 Jul 2024 3.10 AM
root / root
0755
lesskey
21.992 KB
3 Jul 2024 3.10 AM
root / root
0755
lesspipe.sh
3.069 KB
3 Jul 2024 2.57 AM
root / root
0755
lex
428.445 KB
12 Oct 2019 7.33 PM
root / root
0755
libnetcfg
15.405 KB
28 Jul 2025 3.08 PM
root / root
0755
libtool
359.105 KB
11 Oct 2019 9.55 PM
root / root
0755
libtoolize
126.169 KB
11 Oct 2019 9.55 PM
root / root
0755
link
33.406 KB
1 Apr 2023 3.44 PM
root / root
0755
ln
70.57 KB
1 Apr 2023 3.44 PM
root / root
0755
locale
56.445 KB
8 Dec 2025 4.43 PM
root / root
0755
localedef
307.469 KB
8 Dec 2025 4.43 PM
root / root
0755
logger
49.984 KB
6 Apr 2024 8.02 PM
root / root
0755
login
40.961 KB
6 Apr 2024 8.02 PM
root / root
0755
logname
33.422 KB
1 Apr 2023 3.44 PM
root / root
0755
look
16.453 KB
6 Apr 2024 8.02 PM
root / root
0755
ls
139.969 KB
1 Apr 2023 3.44 PM
root / root
0755
m4
185.563 KB
11 Oct 2019 9.41 PM
root / root
0755
mail
408.891 KB
13 Oct 2019 7.19 AM
root / root
0755
mailx
408.891 KB
13 Oct 2019 7.19 AM
root / root
0755
make
235.32 KB
18 Apr 2022 11.38 PM
root / root
0755
make-dummy-cert
0.596 KB
9 Oct 2024 8.39 PM
root / root
0755
mariadb
4.34 MB
26 Oct 2025 12.47 AM
root / root
0755
mariadb-access
109.337 KB
26 Oct 2025 12.42 AM
root / root
0755
mariadb-admin
3.88 MB
26 Oct 2025 12.47 AM
root / root
0755
mariadb-binlog
4.14 MB
26 Oct 2025 12.47 AM
root / root
0755
mariadb-check
3.88 MB
26 Oct 2025 12.47 AM
root / root
0755
mariadb-conv
3.59 MB
26 Oct 2025 12.47 AM
root / root
0755
mariadb-convert-table-format
4.122 KB
26 Oct 2025 12.42 AM
root / root
0755
mariadb-dump
3.96 MB
26 Oct 2025 12.47 AM
root / root
0755
mariadb-dumpslow
8.049 KB
26 Oct 2025 12.42 AM
root / root
0755
mariadb-embedded
22.59 MB
26 Oct 2025 12.47 AM
root / root
0755
mariadb-find-rows
3.213 KB
26 Oct 2025 12.42 AM
root / root
0755
mariadb-hotcopy
34.153 KB
26 Oct 2025 12.42 AM
root / root
0755
mariadb-import
3.87 MB
26 Oct 2025 12.47 AM
root / root
0755
mariadb-plugin
3.57 MB
26 Oct 2025 12.47 AM
root / root
0755
mariadb-secure-installation
13.486 KB
26 Oct 2025 12.42 AM
root / root
0755
mariadb-setpermission
17.556 KB
26 Oct 2025 12.42 AM
root / root
0755
mariadb-show
3.87 MB
26 Oct 2025 12.47 AM
root / root
0755
mariadb-slap
3.89 MB
26 Oct 2025 12.47 AM
root / root
0755
mariadb-tzinfo-to-sql
3.57 MB
26 Oct 2025 12.47 AM
root / root
0755
mariadb-waitpid
3.55 MB
26 Oct 2025 12.47 AM
root / root
0755
mcookie
33.258 KB
6 Apr 2024 8.02 PM
root / root
0755
md5sum
45.617 KB
1 Apr 2023 3.44 PM
root / root
0755
mesg
16.359 KB
6 Apr 2024 8.02 PM
root / root
0755
mkdir
82.789 KB
1 Apr 2023 3.44 PM
root / root
0755
mkfifo
66.563 KB
1 Apr 2023 3.44 PM
root / root
0755
mknod
70.555 KB
1 Apr 2023 3.44 PM
root / root
0755
mktemp
45.734 KB
1 Apr 2023 3.44 PM
root / root
0755
mogrify
11.836 KB
1 Apr 2025 8.15 PM
root / root
0755
montage
11.836 KB
1 Apr 2025 8.15 PM
root / root
0755
more
44.938 KB
6 Apr 2024 8.02 PM
root / root
0755
msql2mysql
1.412 KB
26 Oct 2025 12.42 AM
root / root
0755
mv
144.031 KB
1 Apr 2023 3.44 PM
root / root
0755
my_print_defaults
3.56 MB
26 Oct 2025 12.47 AM
root / root
0755
mysql
4.34 MB
26 Oct 2025 12.47 AM
root / root
0755
mysql_config
4.514 KB
26 Oct 2025 12.42 AM
root / root
0755
mysql_find_rows
3.213 KB
26 Oct 2025 12.42 AM
root / root
0755
mysql_waitpid
3.55 MB
26 Oct 2025 12.47 AM
root / root
0755
mysqlaccess
109.337 KB
26 Oct 2025 12.42 AM
root / root
0755
mysqladmin
3.88 MB
26 Oct 2025 12.47 AM
root / root
0755
mysqlbinlog
4.14 MB
26 Oct 2025 12.47 AM
root / root
0755
mysqlcheck
3.88 MB
26 Oct 2025 12.47 AM
root / root
0755
mysqldump
3.96 MB
26 Oct 2025 12.47 AM
root / root
0755
mysqlimport
3.87 MB
26 Oct 2025 12.47 AM
root / root
0755
mysqlshow
3.87 MB
26 Oct 2025 12.47 AM
root / root
0755
mytop
71.954 KB
26 Oct 2025 12.42 AM
root / root
0755
namei
33.102 KB
6 Apr 2024 8.02 PM
root / root
0755
nano
247.938 KB
24 Sep 2024 9.16 AM
root / root
0755
neqn
0.887 KB
13 Oct 2019 9.29 PM
root / root
0755
net-snmp-create-v3-user
3.147 KB
7 Oct 2025 4.19 PM
root / root
0755
nice
37.414 KB
1 Apr 2023 3.44 PM
root / root
0755
nl
45.625 KB
1 Apr 2023 3.44 PM
root / root
0755
nm
50.375 KB
7 Oct 2025 1.44 PM
root / root
0755
nohup
37.484 KB
1 Apr 2023 3.44 PM
root / root
0755
nproc
37.484 KB
1 Apr 2023 3.44 PM
root / root
0755
nroff
3.234 KB
13 Oct 2019 9.29 PM
root / root
0755
nslookup
146.258 KB
6 Nov 2025 2.45 PM
root / root
0755
nsupdate
73.055 KB
6 Nov 2025 2.45 PM
root / root
0755
numfmt
65.711 KB
1 Apr 2023 3.44 PM
root / root
0755
objcopy
240.07 KB
7 Oct 2025 1.44 PM
root / root
0755
objdump
419.758 KB
7 Oct 2025 1.44 PM
root / root
0755
od
73.883 KB
1 Apr 2023 3.44 PM
root / root
0755
openssl
745.953 KB
9 Oct 2024 8.39 PM
root / root
0755
pango-list
11.875 KB
8 Oct 2021 10.22 PM
root / root
0755
pango-view
57.438 KB
8 Oct 2021 10.22 PM
root / root
0755
passwd
1.02 KB
19 Apr 2022 5.59 AM
root / root
0755
paste
37.461 KB
1 Apr 2023 3.44 PM
root / root
0755
patch
206.461 KB
1 Jun 2020 10.14 PM
root / root
0755
pathchk
37.406 KB
1 Apr 2023 3.44 PM
root / root
0755
pdf2dsc
0.682 KB
3 Jun 2025 9.48 AM
root / root
0755
pdf2ps
0.888 KB
3 Jun 2025 9.48 AM
root / root
0755
perl
12.43 KB
28 Jul 2025 3.07 PM
root / root
0755
perl5.26.3
12.43 KB
28 Jul 2025 3.07 PM
root / root
0755
perlbug
44.393 KB
28 Jul 2025 3.08 PM
root / root
0755
perldoc
0.115 KB
13 Oct 2019 6.53 PM
root / root
0755
perlivp
10.56 KB
28 Jul 2025 3.07 PM
root / root
0755
perlml
6.609 KB
3 Oct 2025 2.40 AM
root / root
0755
perlthanks
44.393 KB
28 Jul 2025 3.08 PM
root / root
0755
pgrep
28.844 KB
15 Oct 2023 3.31 AM
root / root
0755
php
0.915 KB
3 Apr 2025 6.08 PM
root / root
0755
pic
293.844 KB
13 Oct 2019 9.29 PM
root / root
0755
piconv
8.077 KB
13 Oct 2019 3.46 PM
root / root
0755
ping
66.125 KB
15 Oct 2023 12.19 AM
root / root
0755
pinky
41.531 KB
1 Apr 2023 3.44 PM
root / root
0755
pkg-config
40.039 KB
13 Oct 2019 1.57 PM
root / root
0755
pkgconf
40.039 KB
13 Oct 2019 1.57 PM
root / root
0755
pkill
28.844 KB
15 Oct 2023 3.31 AM
root / root
0755
pl2pm
4.427 KB
28 Jul 2025 3.08 PM
root / root
0755
pmap
32.781 KB
15 Oct 2023 3.31 AM
root / root
0755
pod2html
4.037 KB
28 Jul 2025 3.08 PM
root / root
0755
pod2man
14.682 KB
13 Oct 2019 9.12 PM
root / root
0755
pod2text
10.55 KB
13 Oct 2019 9.12 PM
root / root
0755
pod2usage
3.855 KB
13 Oct 2019 6.57 PM
root / root
0755
podchecker
3.572 KB
13 Oct 2019 6.46 PM
root / root
0755
podselect
2.468 KB
13 Oct 2019 6.52 PM
root / root
0755
post-grohtml
238.727 KB
13 Oct 2019 9.29 PM
root / root
0755
pr
82.227 KB
1 Apr 2023 3.44 PM
root / root
0755
pre-grohtml
130.555 KB
13 Oct 2019 9.29 PM
root / root
0755
precat
5.523 KB
18 Apr 2022 10.10 PM
root / root
0755
preunzip
5.523 KB
18 Apr 2022 10.10 PM
root / root
0755
prezip
5.523 KB
18 Apr 2022 10.10 PM
root / root
0755
prezip-bin
11.977 KB
18 Apr 2022 10.10 PM
root / root
0755
printenv
33.398 KB
1 Apr 2023 3.44 PM
root / root
0755
printf
53.641 KB
1 Apr 2023 3.44 PM
root / root
0755
prove
13.244 KB
13 Oct 2019 7.42 PM
root / root
0755
ps
134.75 KB
15 Oct 2023 3.31 AM
root / root
0755
ps2ascii
0.616 KB
3 Jun 2025 9.48 AM
root / root
0755
ps2epsi
2.688 KB
3 Jun 2025 9.48 AM
root / root
0755
ps2pdf
0.266 KB
3 Jun 2025 9.48 AM
root / root
0755
ps2pdf12
0.21 KB
3 Jun 2025 9.48 AM
root / root
0755
ps2pdf13
0.21 KB
3 Jun 2025 9.48 AM
root / root
0755
ps2pdf14
0.21 KB
3 Jun 2025 9.48 AM
root / root
0755
ps2pdfwr
1.071 KB
3 Jun 2025 9.48 AM
root / root
0755
ps2ps
0.632 KB
3 Jun 2025 9.48 AM
root / root
0755
ps2ps2
0.653 KB
3 Jun 2025 9.48 AM
root / root
0755
ptx
78.07 KB
1 Apr 2023 3.44 PM
root / root
0755
pwd
37.5 KB
1 Apr 2023 3.44 PM
root / root
0755
pwdx
12.68 KB
15 Oct 2023 3.31 AM
root / root
0755
python2
7.844 KB
10 Apr 2024 11.58 AM
root / root
0755
python2.7
7.844 KB
10 Apr 2024 11.58 AM
root / root
0755
python3
11.594 KB
26 Aug 2025 4.08 PM
root / root
0755
python3.6
11.594 KB
26 Aug 2025 4.08 PM
root / root
0755
python3.6m
11.594 KB
26 Aug 2025 4.08 PM
root / root
0755
ranlib
61.969 KB
7 Oct 2025 1.44 PM
root / root
0755
raw
16.492 KB
6 Apr 2024 8.02 PM
root / root
0755
readelf
624.539 KB
7 Oct 2025 1.44 PM
root / root
0755
readlink
45.961 KB
1 Apr 2023 3.44 PM
root / root
0755
realpath
50.016 KB
1 Apr 2023 3.44 PM
root / root
0755
recode
47.031 KB
18 Oct 2019 10.18 PM
root / root
0755
rename
16.5 KB
6 Apr 2024 8.02 PM
root / root
0755
renew-dummy-cert
0.708 KB
9 Oct 2024 8.39 PM
root / root
0755
renice
16.461 KB
6 Apr 2024 8.02 PM
root / root
0755
replace
3.54 MB
26 Oct 2025 12.47 AM
root / root
0755
reset
24.758 KB
15 Oct 2023 1.54 AM
root / root
0755
rev
12.453 KB
6 Apr 2024 8.02 PM
root / root
0755
rm
70.469 KB
1 Apr 2023 3.44 PM
root / root
0755
rmdir
45.539 KB
1 Apr 2023 3.44 PM
root / root
0755
rnano
247.938 KB
24 Sep 2024 9.16 AM
root / root
0755
run-with-aspell
0.083 KB
18 Apr 2022 10.10 PM
root / root
0755
runcon
37.445 KB
1 Apr 2023 3.44 PM
root / root
0755
rvi
1.13 MB
12 Oct 2025 7.23 AM
root / root
0755
rview
1.13 MB
12 Oct 2025 7.23 AM
root / root
0755
rvim
2.93 MB
12 Oct 2025 7.23 AM
root / root
0755
scalar
2.18 MB
23 Jul 2025 1.59 PM
root / root
0755
scl
36.867 KB
1 Apr 2023 11.10 PM
root / root
0755
scl_enabled
0.252 KB
25 Aug 2017 3.23 PM
root / root
0755
scl_source
1.819 KB
1 Apr 2023 11.10 PM
root / root
0755
scp
102.844 KB
30 Sep 2025 5.44 PM
root / root
0755
screen
482.461 KB
5 May 2021 5.04 PM
root / screen
0755
script
36.789 KB
6 Apr 2024 8.02 PM
root / root
0755
sdiff
105.328 KB
4 May 2020 10.15 PM
root / root
0755
sed
115.477 KB
19 Apr 2022 4.41 AM
root / root
0755
selectorctl
7.629 KB
3 Nov 2025 9.48 PM
root / root
0755
seq
53.523 KB
1 Apr 2023 3.44 PM
root / root
0755
setsid
16.375 KB
6 Apr 2024 8.02 PM
root / root
0755
setterm
45.117 KB
6 Apr 2024 8.02 PM
root / root
0755
sftp
159.734 KB
30 Sep 2025 5.44 PM
root / root
0755
sh
1.1 MB
26 Aug 2025 3.48 PM
root / root
0755
sha1sum
45.625 KB
1 Apr 2023 3.44 PM
root / root
0755
sha224sum
45.656 KB
1 Apr 2023 3.44 PM
root / root
0755
sha256sum
45.656 KB
1 Apr 2023 3.44 PM
root / root
0755
sha384sum
45.664 KB
1 Apr 2023 3.44 PM
root / root
0755
sha512sum
45.664 KB
1 Apr 2023 3.44 PM
root / root
0755
shred
61.938 KB
1 Apr 2023 3.44 PM
root / root
0755
shuf
58.164 KB
1 Apr 2023 3.44 PM
root / root
0755
size
33.25 KB
7 Oct 2025 1.44 PM
root / root
0755
skill
28.797 KB
15 Oct 2023 3.31 AM
root / root
0755
slabtop
20.844 KB
15 Oct 2023 3.31 AM
root / root
0755
sleep
37.469 KB
1 Apr 2023 3.44 PM
root / root
0755
snice
28.797 KB
15 Oct 2023 3.31 AM
root / root
0755
snmpconf
25.44 KB
7 Oct 2025 4.19 PM
root / root
0755
soelim
42.555 KB
13 Oct 2019 9.29 PM
root / root
0755
sort
123.547 KB
1 Apr 2023 3.44 PM
root / root
0755
spell
0.119 KB
18 Apr 2022 10.10 PM
root / root
0755
splain
18.701 KB
28 Jul 2025 3.08 PM
root / root
0755
split
58.125 KB
1 Apr 2023 3.44 PM
root / root
0755
sprof
28.672 KB
8 Dec 2025 4.43 PM
root / root
0755
sqlite3
1.28 MB
29 Jul 2025 8.27 AM
root / root
0755
ssh
757.516 KB
30 Sep 2025 5.44 PM
root / root
0755
ssh-add
346.125 KB
30 Sep 2025 5.44 PM
root / root
0755
ssh-agent
325.555 KB
30 Sep 2025 5.44 PM
root / root
0755
ssh-copy-id
10.443 KB
30 Sep 2025 5.44 PM
root / root
0755
ssh-keygen
427.156 KB
30 Sep 2025 5.44 PM
root / root
0755
ssh-keyscan
428.57 KB
30 Sep 2025 5.44 PM
root / root
0755
stat
86.234 KB
1 Apr 2023 3.44 PM
root / root
0755
stdbuf
49.578 KB
1 Apr 2023 3.44 PM
root / root
0755
strace
1.94 MB
28 Jan 2025 8.32 AM
root / root
0755
stream
11.828 KB
1 Apr 2025 8.15 PM
root / root
0755
strings
37.43 KB
7 Oct 2025 1.44 PM
root / root
0755
strip
240.102 KB
7 Oct 2025 1.44 PM
root / root
0755
stty
77.68 KB
1 Apr 2023 3.44 PM
root / root
0755
sum
45.609 KB
1 Apr 2023 3.44 PM
root / root
0755
sync
37.43 KB
1 Apr 2023 3.44 PM
root / root
0755
tabs
16.555 KB
15 Oct 2023 1.54 AM
root / root
0755
tac
41.57 KB
1 Apr 2023 3.44 PM
root / root
0755
tail
74.203 KB
1 Apr 2023 3.44 PM
root / root
0755
tar
448.992 KB
26 Aug 2025 3.57 PM
root / root
0755
taskset
37.25 KB
6 Apr 2024 8.02 PM
root / root
0755
tbl
154.609 KB
13 Oct 2019 9.29 PM
root / root
0755
tclsh
9.039 KB
12 Oct 2019 7.25 AM
root / root
0755
tclsh8.6
9.039 KB
12 Oct 2019 7.25 AM
root / root
0755
tee
41.555 KB
1 Apr 2023 3.44 PM
root / root
0755
test
53.625 KB
1 Apr 2023 3.44 PM
root / root
0755
tic
85.313 KB
15 Oct 2023 1.54 AM
root / root
0755
timeout
41.93 KB
1 Apr 2023 3.44 PM
root / root
0755
tload
16.758 KB
15 Oct 2023 3.31 AM
root / root
0755
tmpwatch
35.469 KB
12 Oct 2019 6.32 PM
root / root
0755
toe
16.453 KB
15 Oct 2023 1.54 AM
root / root
0755
top
121.695 KB
15 Oct 2023 3.31 AM
root / root
0755
touch
94.016 KB
1 Apr 2023 3.44 PM
root / root
0755
tput
24.797 KB
15 Oct 2023 1.54 AM
root / root
0755
tr
49.703 KB
1 Apr 2023 3.44 PM
root / root
0755
troff
805.023 KB
13 Oct 2019 9.29 PM
root / root
0755
true
33.398 KB
1 Apr 2023 3.44 PM
root / root
0755
truncate
41.438 KB
1 Apr 2023 3.44 PM
root / root
0755
tset
24.758 KB
15 Oct 2023 1.54 AM
root / root
0755
tsort
41.57 KB
1 Apr 2023 3.44 PM
root / root
0755
tty
33.391 KB
1 Apr 2023 3.44 PM
root / root
0755
tzselect
15.01 KB
8 Dec 2025 4.36 PM
root / root
0755
uapi
1.016 KB
11 Mar 2026 9.23 PM
root / root
0755
ul
20.578 KB
6 Apr 2024 8.02 PM
root / root
0755
uname
37.406 KB
1 Apr 2023 3.44 PM
root / root
0755
unexpand
45.68 KB
1 Apr 2023 3.44 PM
root / root
0755
uniq
49.719 KB
1 Apr 2023 3.44 PM
root / root
0755
unlink
33.414 KB
1 Apr 2023 3.44 PM
root / root
0755
unzip
201.883 KB
3 Jun 2025 9.10 AM
root / root
0755
unzipsfx
101.477 KB
3 Jun 2025 9.10 AM
root / root
0755
uptime
12.586 KB
15 Oct 2023 3.31 AM
root / root
0755
users
37.469 KB
1 Apr 2023 3.44 PM
root / root
0755
utmpdump
28.656 KB
6 Apr 2024 8.02 PM
root / root
0755
vdir
139.969 KB
1 Apr 2023 3.44 PM
root / root
0755
vi
1.13 MB
12 Oct 2025 7.23 AM
root / root
0755
view
1.13 MB
12 Oct 2025 7.23 AM
root / root
0755
vim
2.93 MB
12 Oct 2025 7.23 AM
root / root
0755
vimdiff
2.93 MB
12 Oct 2025 7.23 AM
root / root
0755
vimtutor
2.071 KB
12 Oct 2025 7.23 AM
root / root
0755
vmstat
36.789 KB
15 Oct 2023 3.31 AM
root / root
0755
watch
29.188 KB
15 Oct 2023 3.31 AM
root / root
0755
wc
49.719 KB
1 Apr 2023 3.44 PM
root / root
0755
wget
521.414 KB
14 Aug 2024 5.22 AM
root / root
0755
whereis
29.273 KB
6 Apr 2024 8.02 PM
root / root
0755
which
29.383 KB
26 Aug 2025 3.54 PM
root / root
0755
who
53.68 KB
1 Apr 2023 3.44 PM
root / root
0755
whoami
33.414 KB
1 Apr 2023 3.44 PM
root / root
0755
word-list-compress
11.992 KB
18 Apr 2022 10.10 PM
root / root
0755
x86_64-redhat-linux-c++
1.21 MB
26 Aug 2025 4.47 PM
root / root
0755
x86_64-redhat-linux-g++
1.21 MB
26 Aug 2025 4.47 PM
root / root
0755
x86_64-redhat-linux-gcc
1.21 MB
26 Aug 2025 4.47 PM
root / root
0755
x86_64-redhat-linux-gcc-8
1.21 MB
26 Aug 2025 4.47 PM
root / root
0755
xargs
74.109 KB
24 Sep 2024 9.19 AM
root / root
0755
xmlcatalog
20.375 KB
6 Aug 2025 8.59 PM
root / root
0755
xmllint
73.367 KB
6 Aug 2025 8.59 PM
root / root
0755
xmlwf
36.961 KB
20 Nov 2025 2.31 PM
root / root
0755
xsltproc
28.469 KB
26 Aug 2025 3.55 PM
root / root
0755
xsubpp
4.961 KB
13 Oct 2019 3.58 PM
root / root
0755
xxd
20.539 KB
12 Oct 2025 7.23 AM
root / root
0755
yes
33.445 KB
1 Apr 2023 3.44 PM
root / root
0755
zcat
1.937 KB
27 Apr 2022 12.49 PM
root / root
0755
zcmp
1.638 KB
27 Apr 2022 12.49 PM
root / root
0755
zdiff
5.741 KB
27 Apr 2022 12.49 PM
root / root
0755
zegrep
0.028 KB
27 Apr 2022 12.49 PM
root / root
0755
zfgrep
0.028 KB
27 Apr 2022 12.49 PM
root / root
0755
zforce
2.031 KB
27 Apr 2022 12.49 PM
root / root
0755
zgrep
7.404 KB
27 Apr 2022 12.49 PM
root / root
0755
zip
229 KB
11 Oct 2019 8.11 PM
root / root
0755
zipcloak
102.906 KB
11 Oct 2019 8.11 PM
root / root
0755
zipgrep
2.884 KB
11 Oct 2008 12.40 AM
root / root
0755
zipinfo
201.883 KB
3 Jun 2025 9.10 AM
root / root
0755
zipnote
97.758 KB
11 Oct 2019 8.11 PM
root / root
0755
zipsplit
97.758 KB
11 Oct 2019 8.11 PM
root / root
0755
zless
2.153 KB
27 Apr 2022 12.49 PM
root / root
0755
zmore
1.798 KB
27 Apr 2022 12.49 PM
root / root
0755
znew
4.445 KB
27 Apr 2022 12.49 PM
root / root
0755
zsoelim
42.555 KB
13 Oct 2019 9.29 PM
root / root
0755

GRAYBYTE WORDPRESS FILE MANAGER @ 2026 CONTACT ME
Static GIF